<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<spnOverrides version="1">
    <spnOverride numeric="20201" spn="GR COSMOTE"/>
    <spnOverride numeric="20205" spn="vodafone GR"/>
    <spnOverride numeric="20209" spn="WIND GR"/>
    <spnOverride numeric="20210" spn="WIND GR"/>
    <spnOverride numeric="20402" spn="Tele2 NL"/>
    <spnOverride numeric="20404" spn="vodafone NL"/>
    <spnOverride numeric="20408" spn="NL KPN"/>
    <spnOverride numeric="20412" spn="NL Telfort"/>
    <spnOverride numeric="20416" spn="T-Mobile NL"/>
    <spnOverride numeric="20601" spn="Proximus"/>
    <spnOverride numeric="20610" spn="Orange B"/>
    <spnOverride numeric="20620" spn="BASE"/>
    <spnOverride numeric="20801" spn="Orange F"/>
    <spnOverride numeric="20802" spn="F-Contact"/>
    <spnOverride numeric="20809" spn="F SFR"/>
    <spnOverride numeric="20810" spn="F SFR"/>
    <spnOverride numeric="20811" spn="SFR FEMTO"/>
    <spnOverride numeric="20813" spn="F - Contact"/>
    <spnOverride numeric="20815" spn="Free"/>
    <spnOverride numeric="20820" spn="Bouygues Telecom"/>
    <spnOverride numeric="20888" spn="F - Contact"/>
    <spnOverride numeric="21201" spn="vala"/>
    <spnOverride numeric="21210" spn="Monaco"/>
    <spnOverride numeric="21303" spn="Andorra Telecom"/>
    <spnOverride numeric="21401" spn="vodafone ES"/>
    <spnOverride numeric="21403" spn="Orange"/>
    <spnOverride numeric="21404" spn="YOIGO"/>
    <spnOverride numeric="21407" spn="Movistar"/>
    <spnOverride numeric="21601" spn="Telenor HU"/>
    <spnOverride numeric="21603" spn="Digi.Mobile Hungary"/>
    <spnOverride numeric="21630" spn="Telekom HU"/>
    <spnOverride numeric="21670" spn="vodafone HU"/>
    <spnOverride numeric="21801" spn="HT ERONET"/>
    <spnOverride numeric="21803" spn="HT ERONET"/>
    <spnOverride numeric="21805" spn="m:tel"/>
    <spnOverride numeric="21890" spn="BH Mobile"/>
    <spnOverride numeric="21901" spn="HT HR"/>
    <spnOverride numeric="21902" spn="Tele2 HR"/>
    <spnOverride numeric="21910" spn="HR VIP"/>
    <spnOverride numeric="22001" spn="Telenor SRB"/>
    <spnOverride numeric="22003" spn="mt:s"/>
    <spnOverride numeric="22005" spn="A1 SRB"/>
    <spnOverride numeric="22201" spn="I TIM"/>
    <spnOverride numeric="22210" spn="vodafone IT"/>
    <spnOverride numeric="22250" spn="ILIAD"/>
    <spnOverride numeric="22288" spn="WINDTRE"/>
    <spnOverride numeric="22299" spn="WINDTRE"/>
    <spnOverride numeric="22601" spn="Vodafone RO"/>
    <spnOverride numeric="22603" spn="TELEKOM.RO"/>
    <spnOverride numeric="22605" spn="RO Digi.Mobil"/>
    <spnOverride numeric="22606" spn="TELEKOM.RO"/>
    <spnOverride numeric="22610" spn="RO ORANGE"/>
    <spnOverride numeric="22615" spn="RO 2K Telecom"/>
    <spnOverride numeric="22801" spn="Swisscom"/>
    <spnOverride numeric="22802" spn="Sunrise"/>
    <spnOverride numeric="22803" spn="Salt"/>
    <spnOverride numeric="22815" spn="OnAir"/>
    <spnOverride numeric="23001" spn="T-Mobile CZ"/>
    <spnOverride numeric="23002" spn="O2.CZ"/>
    <spnOverride numeric="23003" spn="Vodafone CZ"/>
    <spnOverride numeric="23101" spn="Orange SK"/>
    <spnOverride numeric="23102" spn="Telekom SK"/>
    <spnOverride numeric="23103" spn="SWAN SK"/>
    <spnOverride numeric="23106" spn="O2 - SK"/>
    <spnOverride numeric="23201" spn="A1"/>
    <spnOverride numeric="23203" spn="Magenta-T-"/>
    <spnOverride numeric="23205" spn="3 AT"/>
    <spnOverride numeric="23207" spn="telering"/>
    <spnOverride numeric="23210" spn="3 AT"/>
    <spnOverride numeric="23212" spn="A1"/>
    <spnOverride numeric="23403" spn="Airtel-Vodafone"/>
    <spnOverride numeric="23408" spn="BT OnePhone"/>
    <spnOverride numeric="23410" spn="O2 - UK"/>
    <spnOverride numeric="23415" spn="vodafone UK"/>
    <spnOverride numeric="23416" spn="TalkTalk"/>
    <spnOverride numeric="23419" spn="PMN UK"/>
    <spnOverride numeric="23420" spn="3"/>
    <spnOverride numeric="23428" spn="Marathon"/>
    <spnOverride numeric="23430" spn="EE"/>
    <spnOverride numeric="23431" spn="EE"/>
    <spnOverride numeric="23432" spn="EE"/>
    <spnOverride numeric="23433" spn="EE"/>
    <spnOverride numeric="23438" spn="Virgin"/>
    <spnOverride numeric="23450" spn="JT"/>
    <spnOverride numeric="23455" spn="Sure"/>
    <spnOverride numeric="23458" spn="Manx Telecom"/>
    <spnOverride numeric="23801" spn="TDC"/>
    <spnOverride numeric="23802" spn="Telenor DK"/>
    <spnOverride numeric="23806" spn="3 DK"/>
    <spnOverride numeric="23820" spn="Telia DK"/>
    <spnOverride numeric="23866" spn="Telia-Telenor DK"/>
    <spnOverride numeric="23877" spn="Telenor DK"/>
    <spnOverride numeric="24001" spn="TELIA S"/>
    <spnOverride numeric="24002" spn="3 SE"/>
    <spnOverride numeric="24004" spn="SWEDEN"/>
    <spnOverride numeric="24005" spn="Sweden 3G"/>
    <spnOverride numeric="24007" spn="Tele2"/>
    <spnOverride numeric="24008" spn="Telenor SE"/>
    <spnOverride numeric="24024" spn="Sweden Mobile"/>
    <spnOverride numeric="24201" spn="N Telenor"/>
    <spnOverride numeric="24202" spn="Telia N"/>
    <spnOverride numeric="24204" spn="Mobile Norway"/>
    <spnOverride numeric="24205" spn="Mobile Norway"/>
    <spnOverride numeric="24214" spn="ice.net"/>
    <spnOverride numeric="24403" spn="FI DNA"/>
    <spnOverride numeric="24405" spn="FI elisa"/>
    <spnOverride numeric="24412" spn="FI DNA"/>
    <spnOverride numeric="24414" spn="FI AMT"/>
    <spnOverride numeric="24421" spn="FI elisa"/>
    <spnOverride numeric="24436" spn="DNA - Sonera FI"/>
    <spnOverride numeric="24436" spn="DNA-Sonera FI"/>
    <spnOverride numeric="24491" spn="FI SONERA"/>
    <spnOverride numeric="24601" spn="OMNITEL LT"/>
    <spnOverride numeric="24602" spn="LT BITE GSM"/>
    <spnOverride numeric="24603" spn="Tele2 LT"/>
    <spnOverride numeric="24701" spn="LV LMT"/>
    <spnOverride numeric="24702" spn="Tele2 LV"/>
    <spnOverride numeric="24705" spn="BITE LV"/>
    <spnOverride numeric="24801" spn="Telia"/>
    <spnOverride numeric="24802" spn="Elisa EE"/>
    <spnOverride numeric="24803" spn="Tele2 EE"/>
    <spnOverride numeric="25001" spn="MTS RUS"/>
    <spnOverride numeric="25002" spn="MegaFon RUS"/>
    <spnOverride numeric="25003" spn="ROSTELECOM"/>
    <spnOverride numeric="25005" spn="ROSTELECOM"/>
    <spnOverride numeric="25007" spn="RUS 07, RUS SMARTS"/>
    <spnOverride numeric="25011" spn="ROSTELECOM"/>
    <spnOverride numeric="25012" spn="ROSTELECOM"/>
    <spnOverride numeric="25015" spn="RUS15, RUS SMARTS"/>
    <spnOverride numeric="25016" spn="NTC"/>
    <spnOverride numeric="25017" spn="ROSTELECOM"/>
    <spnOverride numeric="25019" spn="RUS INDIGO"/>
    <spnOverride numeric="25020" spn="Tele2 RU"/>
    <spnOverride numeric="25027" spn="LETAI"/>
    <spnOverride numeric="25028" spn="voda"/>
    <spnOverride numeric="25035" spn="MOTIV"/>
    <spnOverride numeric="25037" spn="KODOTEL"/>
    <spnOverride numeric="25038" spn="ROSTELECOM"/>
    <spnOverride numeric="25039" spn="ROSTELECOM"/>
    <spnOverride numeric="25099" spn="Beeline"/>
    <spnOverride numeric="25501" spn="VODAFONE"/>
    <spnOverride numeric="25502" spn="Beeline UA"/>
    <spnOverride numeric="25503" spn="UA-KYIVSTAR"/>
    <spnOverride numeric="25505" spn="UA-GT"/>
    <spnOverride numeric="25506" spn="Lifecell"/>
    <spnOverride numeric="25507" spn="TriMob"/>
    <spnOverride numeric="25701" spn="A1 BY"/>
    <spnOverride numeric="25702" spn="MTS BY"/>
    <spnOverride numeric="25704" spn="life:) BY"/>
    <spnOverride numeric="25901" spn="Orange MD"/>
    <spnOverride numeric="25902" spn="Moldcell"/>
    <spnOverride numeric="25905" spn="UNITE"/>
    <spnOverride numeric="26001" spn="Plus"/>
    <spnOverride numeric="26002" spn="T-Mobile.pl"/>
    <spnOverride numeric="26003" spn="Orange PL"/>
    <spnOverride numeric="26006" spn="PLAY"/>
    <spnOverride numeric="26034" spn="T-Mobile.pl"/>
    <spnOverride numeric="26201" spn="Telekom.de"/>
    <spnOverride numeric="26202" spn="vodafone.de"/>
    <spnOverride numeric="26203" spn="o2 - de"/>
    <spnOverride numeric="26206" spn="Telekom.de"/>
    <spnOverride numeric="26207" spn="o2 - de"/>
    <spnOverride numeric="26208" spn="o2 - de"/>
    <spnOverride numeric="26211" spn="o2 - de"/>
    <spnOverride numeric="26601" spn="GIBTEL"/>
    <spnOverride numeric="26606" spn="CTS"/>
    <spnOverride numeric="26609" spn="Shine"/>
    <spnOverride numeric="26801" spn="vodafone P"/>
    <spnOverride numeric="26803" spn="NOS"/>
    <spnOverride numeric="26806" spn="MEO"/>
    <spnOverride numeric="27001" spn="POST"/>
    <spnOverride numeric="27077" spn="L TANGO"/>
    <spnOverride numeric="27099" spn="L Orange-LU"/>
    <spnOverride numeric="27201" spn="vodafone IE"/>
    <spnOverride numeric="27202" spn="3"/>
    <spnOverride numeric="27203" spn="IRL - METEOR"/>
    <spnOverride numeric="27205" spn="3"/>
    <spnOverride numeric="27401" spn="IS SIMINN"/>
    <spnOverride numeric="27402" spn="Vodafone"/>
    <spnOverride numeric="27404" spn="Viking"/>
    <spnOverride numeric="27408" spn="IS OnWaves"/>
    <spnOverride numeric="27411" spn="NOVA IS"/>
    <spnOverride numeric="27412" spn="IS TAL"/>
    <spnOverride numeric="27601" spn="Telekom.al"/>
    <spnOverride numeric="27602" spn="Voda AL"/>
    <spnOverride numeric="27603" spn="ALBtelecom"/>
    <spnOverride numeric="27604" spn="PLUS AL"/>
    <spnOverride numeric="27801" spn="vodafone MT"/>
    <spnOverride numeric="27821" spn="go mobile"/>
    <spnOverride numeric="27877" spn="Melita Mobile"/>
    <spnOverride numeric="28001" spn="Cyta-Voda"/>
    <spnOverride numeric="28010" spn="MTN"/>
    <spnOverride numeric="28020" spn="PrimeTel PLC"/>
    <spnOverride numeric="28201" spn="GEO-GEOCELL"/>
    <spnOverride numeric="28202" spn="MAGTI-GSM-GEO"/>
    <spnOverride numeric="28204" spn="BEELINE"/>
    <spnOverride numeric="28301" spn="Beeline AM"/>
    <spnOverride numeric="28305" spn="MTS ARM"/>
    <spnOverride numeric="28310" spn="Ucom AM"/>
    <spnOverride numeric="28401" spn="Mtel"/>
    <spnOverride numeric="28403" spn="Vivacom BG"/>
    <spnOverride numeric="28405" spn="Telenor BG"/>
    <spnOverride numeric="28601" spn="TR TURKCELL"/>
    <spnOverride numeric="28602" spn="vodafone TR"/>
    <spnOverride numeric="28603" spn="Turk Telekom"/>
    <spnOverride numeric="28801" spn="Foroya Tele"/>
    <spnOverride numeric="28802" spn="VODAFONE FO"/>
    <spnOverride numeric="29001" spn="TELE Greenland"/>
    <spnOverride numeric="29201" spn="SMT"/>
    <spnOverride numeric="29340" spn="A1 SI"/>
    <spnOverride numeric="29341" spn="MOBITEL"/>
    <spnOverride numeric="29364" spn="T-2"/>
    <spnOverride numeric="29370" spn="TELEMACH"/>
    <spnOverride numeric="29401" spn="Telekom MK"/>
    <spnOverride numeric="29402" spn="ONE MK"/>
    <spnOverride numeric="29403" spn="Vip MKD"/>
    <spnOverride numeric="29501" spn="SwisscomFL"/>
    <spnOverride numeric="29502" spn="Salt.li"/>
    <spnOverride numeric="29505" spn="FL1"/>
    <spnOverride numeric="29701" spn="Telenor"/>
    <spnOverride numeric="29702" spn="Telekom.me"/>
    <spnOverride numeric="29703" spn="MTEL"/>
    <spnOverride numeric="302220" spn="TELUS"/>
    <spnOverride numeric="302270" spn="Eastlink"/>
    <spnOverride numeric="302320" spn="Mobilicity"/>
    <spnOverride numeric="302340" spn="Execulink Telecom"/>
    <spnOverride numeric="302370" spn="Fido"/>
    <spnOverride numeric="302380" spn="KNET"/>
    <spnOverride numeric="302490" spn="Freedom"/>
    <spnOverride numeric="302500" spn="Videotron"/>
    <spnOverride numeric="302610" spn="Bell"/>
    <spnOverride numeric="30266" spn="MTS"/>
    <spnOverride numeric="302660" spn="MTS"/>
    <spnOverride numeric="302720" spn="Rogers Wireless"/>
    <spnOverride numeric="302730" spn="CAN TerreStar Solutions"/>
    <spnOverride numeric="302770" spn="CANRU"/>
    <spnOverride numeric="302780" spn="SaskTel"/>
    <spnOverride numeric="302880" spn="FastRoam"/>
    <spnOverride numeric="302940" spn="Wightman"/>
    <spnOverride numeric="30801" spn="SPM AMERIS"/>
    <spnOverride numeric="310020" spn="US - Union Telephone"/>
    <spnOverride numeric="310030" spn="AT&amp;T"/>
    <spnOverride numeric="310032" spn="IT&amp;E"/>
    <spnOverride numeric="310050" spn="GCI"/>
    <spnOverride numeric="310070" spn="AT&amp;T"/>
    <spnOverride numeric="310090" spn="AT&amp;T"/>
    <spnOverride numeric="310100" spn="US PLATEAU"/>
    <spnOverride numeric="310110" spn="IT&amp;E"/>
    <spnOverride numeric="310120" spn="Sprint"/>
    <spnOverride numeric="310140" spn="GTA"/>
    <spnOverride numeric="310150" spn="AT&amp;T"/>
    <spnOverride numeric="310160" spn="T-Mobile"/>
    <spnOverride numeric="310170" spn="AT&amp;T"/>
    <spnOverride numeric="310180" spn="West Central Wireless"/>
    <spnOverride numeric="310190" spn="USA Dutch Harbor"/>
    <spnOverride numeric="31020" spn="US - Union Telephone"/>
    <spnOverride numeric="310200" spn="T-Mobile"/>
    <spnOverride numeric="310210" spn="T-Mobile"/>
    <spnOverride numeric="310220" spn="T-Mobile"/>
    <spnOverride numeric="310230" spn="T-Mobile"/>
    <spnOverride numeric="310240" spn="T-Mobile"/>
    <spnOverride numeric="310250" spn="T-Mobile"/>
    <spnOverride numeric="310260" spn="T-Mobile"/>
    <spnOverride numeric="310270" spn="T-Mobile"/>
    <spnOverride numeric="310280" spn="AT&amp;T"/>
    <spnOverride numeric="310290" spn="NEP Wireless"/>
    <spnOverride numeric="31030" spn="AT&amp;T"/>
    <spnOverride numeric="310300" spn="BigSkyUS"/>
    <spnOverride numeric="310310" spn="T-Mobile"/>
    <spnOverride numeric="31032" spn="IT&amp;E"/>
    <spnOverride numeric="310320" spn="USA - CellularOne"/>
    <spnOverride numeric="310340" spn="WestLink"/>
    <spnOverride numeric="310370" spn="DOCOMO PACIFIC"/>
    <spnOverride numeric="310370" spn="USA DOCOMO PACIFIC"/>
    <spnOverride numeric="310380" spn="AT&amp;T"/>
    <spnOverride numeric="310400" spn="USA iCAN"/>
    <spnOverride numeric="310410" spn="AT&amp;T"/>
    <spnOverride numeric="310420" spn="Cinti Bell"/>
    <spnOverride numeric="310450" spn="Cell One of NE Colorado"/>
    <spnOverride numeric="310460" spn="USA1L"/>
    <spnOverride numeric="310470" spn="USA DOCOMO PACIFIC"/>
    <spnOverride numeric="310480" spn="iCONNECT ADVANCED"/>
    <spnOverride numeric="310490" spn="T-Mobile"/>
    <spnOverride numeric="31050" spn="GCI"/>
    <spnOverride numeric="310530" spn="Iowa Wireless USA"/>
    <spnOverride numeric="310560" spn="AT&amp;T"/>
    <spnOverride numeric="310570" spn="Cell One"/>
    <spnOverride numeric="310580" spn="T-Mobile"/>
    <spnOverride numeric="310590" spn="Verizon"/>
    <spnOverride numeric="310630" spn="USA AmeriLink"/>
    <spnOverride numeric="310640" spn="USA AE Airadigm"/>
    <spnOverride numeric="310650" spn="Jasper"/>
    <spnOverride numeric="310660" spn="T-Mobile"/>
    <spnOverride numeric="310680" spn="AT&amp;T"/>
    <spnOverride numeric="310690" spn="Limitless Mobile"/>
    <spnOverride numeric="310710" spn="USA ASTAC"/>
    <spnOverride numeric="310730" spn="U.S.Cellular"/>
    <spnOverride numeric="310740" spn="USA OTZ"/>
    <spnOverride numeric="310770" spn="Iowa Wireless USA"/>
    <spnOverride numeric="31080" spn="Corr Wireless"/>
    <spnOverride numeric="310800" spn="T-Mobile"/>
    <spnOverride numeric="310840" spn="telna Mobile"/>
    <spnOverride numeric="310870" spn="US"/>
    <spnOverride numeric="310880" spn="USAACSI"/>
    <spnOverride numeric="310890" spn="Verizon"/>
    <spnOverride numeric="310990" spn="Worldcall"/>
    <spnOverride numeric="311030" spn="Indigo"/>
    <spnOverride numeric="311040" spn="USA - Commnet"/>
    <spnOverride numeric="311080" spn="Pine Cellular"/>
    <spnOverride numeric="311090" spn="USASXLP"/>
    <spnOverride numeric="311150" spn="Wilkes USA"/>
    <spnOverride numeric="311180" spn="AT&amp;T"/>
    <spnOverride numeric="311190" spn="USAC1ECI"/>
    <spnOverride numeric="311240" spn="USACWCI"/>
    <spnOverride numeric="311270" spn="Verizon"/>
    <spnOverride numeric="31130" spn="Indigo"/>
    <spnOverride numeric="311330" spn="BTW"/>
    <spnOverride numeric="311370" spn="GCI"/>
    <spnOverride numeric="31140" spn="USA - Commnet"/>
    <spnOverride numeric="311480" spn="Verizon"/>
    <spnOverride numeric="311490" spn="Sprint"/>
    <spnOverride numeric="311500" spn="MOSAIC"/>
    <spnOverride numeric="311530" spn="USANW"/>
    <spnOverride numeric="311540" spn="USA Proximiti"/>
    <spnOverride numeric="311580" spn="U.S.Cellular"/>
    <spnOverride numeric="311660" spn="Metro PCS"/>
    <spnOverride numeric="311710" spn="Northeast Wireless"/>
    <spnOverride numeric="311730" spn="USA Proximiti"/>
    <spnOverride numeric="311740" spn="TCI"/>
    <spnOverride numeric="31180" spn="Pine Cellular"/>
    <spnOverride numeric="311810" spn="Bluegrass Wireless"/>
    <spnOverride numeric="311870" spn="Sprint"/>
    <spnOverride numeric="31190" spn="USASXLP"/>
    <spnOverride numeric="311940" spn="CLEAR"/>
    <spnOverride numeric="312060" spn="CoverageCo"/>
    <spnOverride numeric="312180" spn="Limitless Mobile"/>
    <spnOverride numeric="312230" spn="SRT Wireless"/>
    <spnOverride numeric="312260" spn="USACL"/>
    <spnOverride numeric="312280" spn="Pioneer"/>
    <spnOverride numeric="312480" spn="Nemont"/>
    <spnOverride numeric="31260" spn="CoverageCo"/>
    <spnOverride numeric="312630" spn="NetGenuity"/>
    <spnOverride numeric="312870" spn="GigSky"/>
    <spnOverride numeric="330110" spn="PR Claro"/>
    <spnOverride numeric="330120" spn="Open Mob PRI"/>
    <spnOverride numeric="334020" spn="TELCEL"/>
    <spnOverride numeric="334030" spn="Movistar"/>
    <spnOverride numeric="33403" spn="Movistar"/>
    <spnOverride numeric="334050" spn="AT&amp;T"/>
    <spnOverride numeric="334090" spn="AT&amp;T"/>
    <spnOverride numeric="33420" spn="TELCEL"/>
    <spnOverride numeric="33450" spn="AT&amp;T"/>
    <spnOverride numeric="33490" spn="AT&amp;T"/>
    <spnOverride numeric="338050" spn="Digicel"/>
    <spnOverride numeric="338180" spn="FLOW"/>
    <spnOverride numeric="33850" spn="DIGICEL"/>
    <spnOverride numeric="34001" spn="F-Orange"/>
    <spnOverride numeric="34002" spn="SFR"/>
    <spnOverride numeric="34003" spn="CHIPPIE"/>
    <spnOverride numeric="34008" spn="DAUPHIN"/>
    <spnOverride numeric="34020" spn="Digicel"/>
    <spnOverride numeric="342600" spn="FLOW"/>
    <spnOverride numeric="342750" spn="DIGICEL"/>
    <spnOverride numeric="344030" spn="APUA imobile"/>
    <spnOverride numeric="34430" spn="APUA imobile"/>
    <spnOverride numeric="344920" spn="FLOW"/>
    <spnOverride numeric="344930" spn="Cingular"/>
    <spnOverride numeric="346140" spn="FLOW"/>
    <spnOverride numeric="348170" spn="FLOW"/>
    <spnOverride numeric="348570" spn="CCT Boatphone"/>
    <spnOverride numeric="35000" spn="CELLONE"/>
    <spnOverride numeric="350000" spn="CELLONE"/>
    <spnOverride numeric="350010" spn="Cingular"/>
    <spnOverride numeric="35010" spn="Cingular"/>
    <spnOverride numeric="352030" spn="DIGICEL"/>
    <spnOverride numeric="352110" spn="FLOW"/>
    <spnOverride numeric="35230" spn="DIGICEL"/>
    <spnOverride numeric="354860" spn="FLOW"/>
    <spnOverride numeric="356110" spn="FLOW"/>
    <spnOverride numeric="358050" spn="DIGICEL"/>
    <spnOverride numeric="358110" spn="FLOW"/>
    <spnOverride numeric="35850" spn="DIGICEL"/>
    <spnOverride numeric="360070" spn="DIGICEL"/>
    <spnOverride numeric="360110" spn="FLOW"/>
    <spnOverride numeric="36070" spn="DIGICEL"/>
    <spnOverride numeric="36278" spn="Kla"/>
    <spnOverride numeric="36251" spn="Telcell GSM"/>
    <spnOverride numeric="36269" spn="Digicel"/>
    <spnOverride numeric="36278" spn="Kla"/>
    <spnOverride numeric="36291" spn="CHIPPIE"/>
    <spnOverride numeric="36301" spn="SETAR"/>
    <spnOverride numeric="36320" spn="DIGICEL"/>
    <spnOverride numeric="36302" spn="AW Digicel"/>
    <spnOverride numeric="36439" spn="BTC"/>
    <spnOverride numeric="36449" spn="aliv"/>
    <spnOverride numeric="365840" spn="FLOW"/>
    <spnOverride numeric="366020" spn="Cingular"/>
    <spnOverride numeric="366110" spn="FLOW"/>
    <spnOverride numeric="36620" spn="Cingular"/>
    <spnOverride numeric="36801" spn="CUBACEL"/>
    <spnOverride numeric="37001" spn="Orange"/>
    <spnOverride numeric="37002" spn="CLARO DOM"/>
    <spnOverride numeric="37004" spn="Viva DO"/>
    <spnOverride numeric="37201" spn="COMCEL"/>
    <spnOverride numeric="37203" spn="Natcom"/>
    <spnOverride numeric="37412" spn="TSTT"/>
    <spnOverride numeric="374130" spn="Digicel"/>
    <spnOverride numeric="376350" spn="FLOW"/>
    <spnOverride numeric="376360" spn="IslandCom TCI"/>
    <spnOverride numeric="40001" spn="AZEAC"/>
    <spnOverride numeric="40002" spn="BAKCELL AZ"/>
    <spnOverride numeric="40004" spn="AZ Nar"/>
    <spnOverride numeric="40101" spn="Beeline KZ"/>
    <spnOverride numeric="40102" spn="Kcell"/>
    <spnOverride numeric="40107" spn="ALTEL"/>
    <spnOverride numeric="40177" spn="Tele2"/>
    <spnOverride numeric="40211" spn="BT B-Mobile"/>
    <spnOverride numeric="40277" spn="TASHICELL"/>
    <spnOverride numeric="40400" spn="TATA INDICOM"/>
    <spnOverride numeric="40401" spn="Vodafone IN"/>
    <spnOverride numeric="40402" spn="IND airtel"/>
    <spnOverride numeric="40403" spn="IND airtel"/>
    <spnOverride numeric="404030" spn="Vodafone IN"/>
    <spnOverride numeric="40404" spn="IDEA"/>
    <spnOverride numeric="40405" spn="Vodafone IN"/>
    <spnOverride numeric="40407" spn="IDEA"/>
    <spnOverride numeric="40409" spn="Reliance"/>
    <spnOverride numeric="40410" spn="IND airtel"/>
    <spnOverride numeric="40411" spn="Vodafone IN"/>
    <spnOverride numeric="40412" spn="IDEA"/>
    <spnOverride numeric="40413" spn="Vodafone IN"/>
    <spnOverride numeric="40414" spn="IDEA"/>
    <spnOverride numeric="40415" spn="Vodafone IN"/>
    <spnOverride numeric="40416" spn="IND airtel"/>
    <spnOverride numeric="40417" spn="Aircel"/>
    <spnOverride numeric="40418" spn="Reliance"/>
    <spnOverride numeric="40419" spn="IDEA"/>
    <spnOverride numeric="40420" spn="Vodafone IN"/>
    <spnOverride numeric="40422" spn="IDEA"/>
    <spnOverride numeric="404238" spn="Reliance"/>
    <spnOverride numeric="40424" spn="IDEA"/>
    <spnOverride numeric="40425" spn="Aircel"/>
    <spnOverride numeric="40427" spn="Vodafone IN"/>
    <spnOverride numeric="40428" spn="Aircel"/>
    <spnOverride numeric="40429" spn="Aircel"/>
    <spnOverride numeric="40430" spn="Vodafone IN"/>
    <spnOverride numeric="40431" spn="IND airtel"/>
    <spnOverride numeric="40433" spn="Aircel"/>
    <spnOverride numeric="40434" spn="CellOne"/>
    <spnOverride numeric="40435" spn="Aircel"/>
    <spnOverride numeric="40436" spn="Reliance"/>
    <spnOverride numeric="40437" spn="Aircel"/>
    <spnOverride numeric="40438" spn="CellOne"/>
    <spnOverride numeric="40440" spn="IND airtel"/>
    <spnOverride numeric="40441" spn="Aircel"/>
    <spnOverride numeric="40442" spn="Aircel"/>
    <spnOverride numeric="40443" spn="Vodafone IN"/>
    <spnOverride numeric="40444" spn="IDEA"/>
    <spnOverride numeric="40445" spn="IND airtel"/>
    <spnOverride numeric="40446" spn="Vodafone IN"/>
    <spnOverride numeric="40449" spn="IND airtel"/>
    <spnOverride numeric="40450" spn="Reliance"/>
    <spnOverride numeric="40451" spn="CellOne"/>
    <spnOverride numeric="40452" spn="Reliance"/>
    <spnOverride numeric="40453" spn="CellOne"/>
    <spnOverride numeric="40454" spn="CellOne"/>
    <spnOverride numeric="40455" spn="CellOne"/>
    <spnOverride numeric="40456" spn="IDEA"/>
    <spnOverride numeric="40457" spn="CellOne"/>
    <spnOverride numeric="40458" spn="CellOne"/>
    <spnOverride numeric="40459" spn="CellOne"/>
    <spnOverride numeric="40460" spn="Vodafone IN"/>
    <spnOverride numeric="40462" spn="CellOne"/>
    <spnOverride numeric="40464" spn="CellOne"/>
    <spnOverride numeric="40466" spn="CellOne"/>
    <spnOverride numeric="40467" spn="Reliance"/>
    <spnOverride numeric="40468" spn="IN-DOLPHIN"/>
    <spnOverride numeric="40469" spn="IN-DOLPHIN"/>
    <spnOverride numeric="40470" spn="IND airtel"/>
    <spnOverride numeric="40471" spn="CellOne"/>
    <spnOverride numeric="40472" spn="CellOne"/>
    <spnOverride numeric="40473" spn="CellOne"/>
    <spnOverride numeric="40474" spn="CellOne"/>
    <spnOverride numeric="40475" spn="CellOne"/>
    <spnOverride numeric="40476" spn="CellOne"/>
    <spnOverride numeric="40477" spn="CellOne"/>
    <spnOverride numeric="40478" spn="IDEA"/>
    <spnOverride numeric="40479" spn="CellOne"/>
    <spnOverride numeric="40480" spn="CellOne"/>
    <spnOverride numeric="40481" spn="CellOne"/>
    <spnOverride numeric="40482" spn="IDEA"/>
    <spnOverride numeric="40483" spn="Reliance"/>
    <spnOverride numeric="40484" spn="Vodafone IN"/>
    <spnOverride numeric="40485" spn="Reliance"/>
    <spnOverride numeric="40486" spn="Vodafone IN"/>
    <spnOverride numeric="40487" spn="IDEA"/>
    <spnOverride numeric="40488" spn="Vodafone IN"/>
    <spnOverride numeric="40489" spn="IDEA"/>
    <spnOverride numeric="40490" spn="IND airtel"/>
    <spnOverride numeric="40491" spn="Aircel"/>
    <spnOverride numeric="40492" spn="IND airtel"/>
    <spnOverride numeric="40493" spn="IND airtel"/>
    <spnOverride numeric="40494" spn="IND airtel"/>
    <spnOverride numeric="40495" spn="IND airtel"/>
    <spnOverride numeric="40496" spn="IND airtel"/>
    <spnOverride numeric="40497" spn="IND airtel"/>
    <spnOverride numeric="40498" spn="IND airtel"/>
    <spnOverride numeric="40501" spn="Reliance"/>
    <spnOverride numeric="405025" spn="TATA DOCOMO"/>
    <spnOverride numeric="405026" spn="TATA TELE"/>
    <spnOverride numeric="405027" spn="TATA DOCOMO"/>
    <spnOverride numeric="405028" spn="TATA TELE"/>
    <spnOverride numeric="405029" spn="TATA DOCOMO"/>
    <spnOverride numeric="405030" spn="TATA DOCOMO"/>
    <spnOverride numeric="405031" spn="TATA DOCOMO"/>
    <spnOverride numeric="405032" spn="TATA DOCOMO"/>
    <spnOverride numeric="405033" spn="TATA TELE"/>
    <spnOverride numeric="405034" spn="TATA DOCOMO"/>
    <spnOverride numeric="405035" spn="TATA DOCOMO"/>
    <spnOverride numeric="405036" spn="TATA DOCOMO"/>
    <spnOverride numeric="405037" spn="TATA DOCOMO"/>
    <spnOverride numeric="405038" spn="TATA DOCOMO"/>
    <spnOverride numeric="405039" spn="TATA DOCOMO"/>
    <spnOverride numeric="405040" spn="TATA TELE"/>
    <spnOverride numeric="405041" spn="TATA DOCOMO"/>
    <spnOverride numeric="405042" spn="TATA DOCOMO"/>
    <spnOverride numeric="405043" spn="TATA DOCOMO"/>
    <spnOverride numeric="405044" spn="TATA DOCOMO"/>
    <spnOverride numeric="405045" spn="TATA DOCOMO"/>
    <spnOverride numeric="405046" spn="TATA DOCOMO"/>
    <spnOverride numeric="405047" spn="TATA DOCOMO"/>
    <spnOverride numeric="40505" spn="Reliance"/>
    <spnOverride numeric="40506" spn="Reliance"/>
    <spnOverride numeric="40507" spn="Reliance"/>
    <spnOverride numeric="40508" spn="Reliance"/>
    <spnOverride numeric="40509" spn="Reliance"/>
    <spnOverride numeric="40510" spn="Reliance"/>
    <spnOverride numeric="40511" spn="Reliance"/>
    <spnOverride numeric="40512" spn="Reliance"/>
    <spnOverride numeric="40513" spn="Reliance"/>
    <spnOverride numeric="40514" spn="Reliance"/>
    <spnOverride numeric="40515" spn="Reliance"/>
    <spnOverride numeric="40517" spn="Reliance"/>
    <spnOverride numeric="40518" spn="Reliance"/>
    <spnOverride numeric="40519" spn="Reliance"/>
    <spnOverride numeric="40520" spn="Reliance"/>
    <spnOverride numeric="40521" spn="Reliance"/>
    <spnOverride numeric="40522" spn="Reliance"/>
    <spnOverride numeric="40523" spn="Reliance"/>
    <spnOverride numeric="40525" spn="TATA DOCOMO"/>
    <spnOverride numeric="40527" spn="TATA DOCOMO"/>
    <spnOverride numeric="40529" spn="TATA DOCOMO"/>
    <spnOverride numeric="40530" spn="TATA DOCOMO"/>
    <spnOverride numeric="40531" spn="TATA DOCOMO"/>
    <spnOverride numeric="40532" spn="TATA DOCOMO"/>
    <spnOverride numeric="40534" spn="TATA DOCOMO"/>
    <spnOverride numeric="40535" spn="TATA DOCOMO"/>
    <spnOverride numeric="40536" spn="TATA DOCOMO"/>
    <spnOverride numeric="40537" spn="TATA DOCOMO"/>
    <spnOverride numeric="40538" spn="TATA DOCOMO"/>
    <spnOverride numeric="40539" spn="TATA DOCOMO"/>
    <spnOverride numeric="40541" spn="TATA DOCOMO"/>
    <spnOverride numeric="40542" spn="TATA DOCOMO"/>
    <spnOverride numeric="40543" spn="TATA DOCOMO"/>
    <spnOverride numeric="40544" spn="TATA DOCOMO"/>
    <spnOverride numeric="40545" spn="TATA DOCOMO"/>
    <spnOverride numeric="40546" spn="TATA DOCOMO"/>
    <spnOverride numeric="40547" spn="TATA DOCOMO"/>
    <spnOverride numeric="40551" spn="IND airtel"/>
    <spnOverride numeric="40552" spn="IND airtel"/>
    <spnOverride numeric="40553" spn="IND airtel"/>
    <spnOverride numeric="40554" spn="IND airtel"/>
    <spnOverride numeric="40555" spn="IND airtel"/>
    <spnOverride numeric="40556" spn="IND airtel"/>
    <spnOverride numeric="40566" spn="Vodafone IN"/>
    <spnOverride numeric="40567" spn="Vodafone IN"/>
    <spnOverride numeric="40570" spn="IDEA"/>
    <spnOverride numeric="405750" spn="Vodafone IN"/>
    <spnOverride numeric="405751" spn="Vodafone IN"/>
    <spnOverride numeric="405752" spn="Vodafone IN"/>
    <spnOverride numeric="405753" spn="Vodafone IN"/>
    <spnOverride numeric="405754" spn="Vodafone IN"/>
    <spnOverride numeric="405755" spn="Vodafone IN"/>
    <spnOverride numeric="405756" spn="Vodafone IN"/>
    <spnOverride numeric="405799" spn="IDEA"/>
    <spnOverride numeric="405800" spn="Aircel"/>
    <spnOverride numeric="405801" spn="Aircel"/>
    <spnOverride numeric="405802" spn="Aircel"/>
    <spnOverride numeric="405803" spn="Aircel"/>
    <spnOverride numeric="405804" spn="Aircel"/>
    <spnOverride numeric="405805" spn="Aircel"/>
    <spnOverride numeric="405806" spn="Aircel"/>
    <spnOverride numeric="405807" spn="Aircel"/>
    <spnOverride numeric="405808" spn="Aircel"/>
    <spnOverride numeric="405809" spn="Aircel"/>
    <spnOverride numeric="405810" spn="Aircel"/>
    <spnOverride numeric="405811" spn="Aircel"/>
    <spnOverride numeric="405812" spn="Aircel"/>
    <spnOverride numeric="405813" spn="IN UNITECH"/>
    <spnOverride numeric="405814" spn="IN UNITECH"/>
    <spnOverride numeric="405815" spn="IN UNITECH"/>
    <spnOverride numeric="405816" spn="IN UNITECH"/>
    <spnOverride numeric="405817" spn="IN UNITECH"/>
    <spnOverride numeric="405818" spn="IN Telenor"/>
    <spnOverride numeric="405819" spn="IN Telenor"/>
    <spnOverride numeric="405820" spn="IN UNITECH"/>
    <spnOverride numeric="405821" spn="IN UNITECH"/>
    <spnOverride numeric="405822" spn="IN UNITECH"/>
    <spnOverride numeric="405823" spn="VIDEOCON"/>
    <spnOverride numeric="405824" spn="VIDEOCON"/>
    <spnOverride numeric="405825" spn="VIDEOCON"/>
    <spnOverride numeric="405827" spn="VIDEOCON"/>
    <spnOverride numeric="405828" spn="VIDEOCON"/>
    <spnOverride numeric="405829" spn="VIDEOCON"/>
    <spnOverride numeric="405830" spn="VIDEOCON"/>
    <spnOverride numeric="405831" spn="VIDEOCON"/>
    <spnOverride numeric="405832" spn="VIDEOCON"/>
    <spnOverride numeric="405833" spn="VIDEOCON"/>
    <spnOverride numeric="405834" spn="VIDEOCON"/>
    <spnOverride numeric="405835" spn="VIDEOCON"/>
    <spnOverride numeric="405836" spn="VIDEOCON"/>
    <spnOverride numeric="405837" spn="VIDEOCON"/>
    <spnOverride numeric="405838" spn="VIDEOCON"/>
    <spnOverride numeric="405839" spn="VIDEOCON"/>
    <spnOverride numeric="405840" spn="IND-JIO"/>
    <spnOverride numeric="405841" spn="VIDEOCON"/>
    <spnOverride numeric="405842" spn="VIDEOCON"/>
    <spnOverride numeric="405843" spn="VIDEOCON"/>
    <spnOverride numeric="405844" spn="IN UNITECH"/>
    <spnOverride numeric="405845" spn="IDEA"/>
    <spnOverride numeric="405846" spn="IDEA"/>
    <spnOverride numeric="405848" spn="IDEA"/>
    <spnOverride numeric="405849" spn="IDEA"/>
    <spnOverride numeric="405850" spn="IDEA"/>
    <spnOverride numeric="405852" spn="IDEA"/>
    <spnOverride numeric="405853" spn="IDEA"/>
    <spnOverride numeric="405854" spn="IND-JIO"/>
    <spnOverride numeric="405855" spn="IND-JIO"/>
    <spnOverride numeric="405856" spn="IND-JIO"/>
    <spnOverride numeric="405857" spn="IND-JIO"/>
    <spnOverride numeric="405858" spn="IND-JIO"/>
    <spnOverride numeric="405859" spn="IND-JIO"/>
    <spnOverride numeric="405860" spn="IND-JIO"/>
    <spnOverride numeric="405861" spn="IND-JIO"/>
    <spnOverride numeric="405862" spn="IND-JIO"/>
    <spnOverride numeric="405863" spn="IND-JIO"/>
    <spnOverride numeric="405864" spn="IND-JIO"/>
    <spnOverride numeric="405865" spn="IND-JIO"/>
    <spnOverride numeric="405866" spn="IND-JIO"/>
    <spnOverride numeric="405867" spn="IND-JIO"/>
    <spnOverride numeric="405868" spn="IND-JIO"/>
    <spnOverride numeric="405869" spn="IND-JIO"/>
    <spnOverride numeric="405870" spn="IND-JIO"/>
    <spnOverride numeric="405871" spn="IND-JIO"/>
    <spnOverride numeric="405872" spn="IND-JIO"/>
    <spnOverride numeric="405873" spn="IND-JIO"/>
    <spnOverride numeric="405874" spn="IND-JIO"/>
    <spnOverride numeric="405875" spn="IN Telenor"/>
    <spnOverride numeric="405876" spn="IN Telenor"/>
    <spnOverride numeric="405877" spn="IN UNITECH"/>
    <spnOverride numeric="405878" spn="IN UNITECH"/>
    <spnOverride numeric="405879" spn="IN Telenor"/>
    <spnOverride numeric="405880" spn="IN UNITECH"/>
    <spnOverride numeric="405882" spn="Reliance"/>
    <spnOverride numeric="40589" spn="MTS"/>
    <spnOverride numeric="405925" spn="IN UNITECH"/>
    <spnOverride numeric="405926" spn="IN UNITECH"/>
    <spnOverride numeric="405927" spn="IN Telenor"/>
    <spnOverride numeric="405928" spn="IN UNITECH"/>
    <spnOverride numeric="405929" spn="IN Telenor"/>
    <spnOverride numeric="405932" spn="VIDEOCON"/>
    <spnOverride numeric="41001" spn="Jazz"/>
    <spnOverride numeric="41003" spn="PK-UFONE"/>
    <spnOverride numeric="41004" spn="ZONG"/>
    <spnOverride numeric="41006" spn="Telenor PK"/>
    <spnOverride numeric="41007" spn="WaridTel"/>
    <spnOverride numeric="41201" spn="AF AWCC"/>
    <spnOverride numeric="41220" spn="ROSHAN"/>
    <spnOverride numeric="41240" spn="MTN AF"/>
    <spnOverride numeric="41250" spn="Etisalat Af"/>
    <spnOverride numeric="41301" spn="Mobitel LK"/>
    <spnOverride numeric="41302" spn="DIALOG"/>
    <spnOverride numeric="41303" spn="SRI Etisalat"/>
    <spnOverride numeric="41305" spn="SRI AIRTEL"/>
    <spnOverride numeric="41308" spn="Hutch"/>
    <spnOverride numeric="41401" spn="MPT"/>
    <spnOverride numeric="41405" spn="Ooredoo"/>
    <spnOverride numeric="41406" spn="Telenor"/>
    <spnOverride numeric="41409" spn="MYTEL"/>
    <spnOverride numeric="41420" spn="ACS"/>
    <spnOverride numeric="41501" spn="alfa"/>
    <spnOverride numeric="41503" spn="touch"/>
    <spnOverride numeric="41505" spn="LBN OGERO Mobile"/>
    <spnOverride numeric="41601" spn="Zain JO"/>
    <spnOverride numeric="41603" spn="UMNIAH"/>
    <spnOverride numeric="41677" spn="Orange JO"/>
    <spnOverride numeric="41701" spn="SYRIATEL"/>
    <spnOverride numeric="41702" spn="MTN"/>
    <spnOverride numeric="41805" spn="ASIACELL"/>
    <spnOverride numeric="41820" spn="zain IQ"/>
    <spnOverride numeric="41830" spn="IRAQNA"/>
    <spnOverride numeric="41840" spn="KOREK"/>
    <spnOverride numeric="41902" spn="Zain KW"/>
    <spnOverride numeric="41903" spn="Ooredoo"/>
    <spnOverride numeric="41904" spn="KT, VIVA"/>
    <spnOverride numeric="42001" spn="STC"/>
    <spnOverride numeric="42003" spn="Mobily-KSA"/>
    <spnOverride numeric="42004" spn="Zain KSA"/>
    <spnOverride numeric="42101" spn="SabaFon"/>
    <spnOverride numeric="42102" spn="MTN"/>
    <spnOverride numeric="42104" spn="Y-Telecom"/>
    <spnOverride numeric="42202" spn="Omantel"/>
    <spnOverride numeric="42203" spn="Ooredoo Oman"/>
    <spnOverride numeric="42402" spn="ETISALAT"/>
    <spnOverride numeric="42403" spn="du"/>
    <spnOverride numeric="42501" spn="Partner"/>
    <spnOverride numeric="42502" spn="Cellcom IL"/>
    <spnOverride numeric="42503" spn="IL Pelephone"/>
    <spnOverride numeric="42505" spn="JAWWAL-PALESTINE"/>
    <spnOverride numeric="42506" spn="PS, Wataniya Mobile"/>
    <spnOverride numeric="42507" spn="Hot Mobile Ltd."/>
    <spnOverride numeric="42528" spn="Hot Mobile Ltd."/>
    <spnOverride numeric="42601" spn="BATELCO"/>
    <spnOverride numeric="42602" spn="Zain BH"/>
    <spnOverride numeric="42604" spn="VIVA BH"/>
    <spnOverride numeric="42701" spn="Ooredoo"/>
    <spnOverride numeric="42702" spn="vodafone"/>
    <spnOverride numeric="42801" spn="Skytel MN"/>
    <spnOverride numeric="42806" spn="GMOBILE_MN"/>
    <spnOverride numeric="42888" spn="MONGOLIA UNITEL LLC"/>
    <spnOverride numeric="42899" spn="MN MobiCom"/>
    <spnOverride numeric="42901" spn="Nepal Telecom"/>
    <spnOverride numeric="42902" spn="Ncell"/>
    <spnOverride numeric="43211" spn="IR-TCI"/>
    <spnOverride numeric="43214" spn="IR KISH"/>
    <spnOverride numeric="43220" spn="IRN 20"/>
    <spnOverride numeric="43232" spn="Iran Taliya"/>
    <spnOverride numeric="43235" spn="MTN Irancell"/>
    <spnOverride numeric="43404" spn="Beeline UZ"/>
    <spnOverride numeric="43405" spn="UZB Ucell"/>
    <spnOverride numeric="43407" spn="UMS-UZB"/>
    <spnOverride numeric="43408" spn="UzMobile"/>
    <spnOverride numeric="43601" spn="TCELL"/>
    <spnOverride numeric="43602" spn="TCELL"/>
    <spnOverride numeric="43603" spn="MegaFon TJK"/>
    <spnOverride numeric="43604" spn="Babilon-M"/>
    <spnOverride numeric="43605" spn="BEELINE TJ"/>
    <spnOverride numeric="43701" spn="Beeline KG"/>
    <spnOverride numeric="43705" spn="MegaCom"/>
    <spnOverride numeric="43709" spn="O!"/>
    <spnOverride numeric="43801" spn="MTS TM"/>
    <spnOverride numeric="43802" spn="TM CELL"/>
    <spnOverride numeric="44000" spn="Ymobile"/>
    <spnOverride numeric="44010" spn="JP DOCOMO"/>
    <spnOverride numeric="44020" spn="SoftBank"/>
    <spnOverride numeric="44050" spn="KDDI"/>
    <spnOverride numeric="44051" spn="KDDI"/>
    <spnOverride numeric="44100" spn="WCP ( SoftBank AXGP Network)"/>
    <spnOverride numeric="44110" spn="UQ(WiMAX 2+)"/>
    <spnOverride numeric="45002" spn="KT"/>
    <spnOverride numeric="45005" spn="KOR SK Telecom"/>
    <spnOverride numeric="45006" spn="KOR LG Uplus"/>
    <spnOverride numeric="45008" spn="KT"/>
    <spnOverride numeric="45201" spn="Mobifone"/>
    <spnOverride numeric="45202" spn="Vinaphone"/>
    <spnOverride numeric="45204" spn="VIETTEL"/>
    <spnOverride numeric="45205" spn="Vietnamobile"/>
    <spnOverride numeric="45207" spn="Gmobile"/>
    <spnOverride numeric="45400" spn="CSL"/>
    <spnOverride numeric="45402" spn="CSL"/>
    <spnOverride numeric="45403" spn="3"/>
    <spnOverride numeric="45404" spn="3"/>
    <spnOverride numeric="45410" spn="CSL"/>
    <spnOverride numeric="45412" spn="China Mobile HK"/>
    <spnOverride numeric="45413" spn="China Mobile HK"/>
    <spnOverride numeric="45415" spn="SmarTone HK"/>
    <spnOverride numeric="45416" spn="PCCW-HKT"/>
    <spnOverride numeric="45417" spn="SmarTone HK"/>
    <spnOverride numeric="45418" spn="CSL"/>
    <spnOverride numeric="45419" spn="PCCW-HKT"/>
    <spnOverride numeric="45420" spn="PCCW-HKT"/>
    <spnOverride numeric="45429" spn="PCCW" />
    <spnOverride numeric="45500" spn="SmarTone MAC"/>
    <spnOverride numeric="45501" spn="CTM"/>
    <spnOverride numeric="45502" spn="CT Macao"/>
    <spnOverride numeric="45503" spn="3 Macau"/>
    <spnOverride numeric="45504" spn="CTM"/>
    <spnOverride numeric="45505" spn="3 Macao"/>
    <spnOverride numeric="45506" spn="SmarTone MAC"/>
    <spnOverride numeric="45507" spn="China Telecom (Macao)"/>
    <spnOverride numeric="45601" spn="Cellcard"/>
    <spnOverride numeric="45604" spn="CADCOMMS"/>
    <spnOverride numeric="45605" spn="SMART"/>
    <spnOverride numeric="45606" spn="SMART"/>
    <spnOverride numeric="45608" spn="Metfone"/>
    <spnOverride numeric="45609" spn="Beeline KH"/>
    <spnOverride numeric="45611" spn="KH SEATEL"/>
    <spnOverride numeric="45618" spn="Mfone"/>
    <spnOverride numeric="45701" spn="LAO GSM"/>
    <spnOverride numeric="45702" spn="ETL MOBILE NETWORK"/>
    <spnOverride numeric="45703" spn="Unitel"/>
    <spnOverride numeric="45708" spn="BEELINE LAO"/>
    <spnOverride numeric="46000" spn="CHINA MOBILE"/>
    <spnOverride numeric="46001" spn="CHN-UNICOM"/>
    <spnOverride numeric="46002" spn="CHINA MOBILE"/>
    <spnOverride numeric="46003" spn="CHN-CT"/>
    <spnOverride numeric="46004" spn="CHINA MOBILE"/>
    <spnOverride numeric="46005" spn="China Telecom" />
    <spnOverride numeric="46006" spn="China Unicom" />
    <spnOverride numeric="46007" spn="China Mobile" />
    <spnOverride numeric="46008" spn="CHINA MOBILE"/>
    <spnOverride numeric="46009" spn="CHN-UNICOM"/>
    <spnOverride numeric="46011" spn="CHN-CT"/>
    <spnOverride numeric="46601" spn="Far EasTone"/>
    <spnOverride numeric="46612" spn="TWN APT"/>
    <spnOverride numeric="46668" spn="ACeS"/>
    <spnOverride numeric="46688" spn="KGT-Online"/>
    <spnOverride numeric="46689" spn="T Star"/>
    <spnOverride numeric="46692" spn="Chunghwa Telecom"/>
    <spnOverride numeric="46693" spn="TWN MOBITAI"/>
    <spnOverride numeric="46697" spn="TW Mobile"/>
    <spnOverride numeric="46699" spn="TWM TransAsi"/>
    <spnOverride numeric="46705" spn="Koryolink"/>
    <spnOverride numeric="470001" spn="Grameenphone"/>
    <spnOverride numeric="47001" spn="Grameenphone"/>
    <spnOverride numeric="47002" spn="robi axiata"/>
    <spnOverride numeric="47003" spn="Banglalink"/>
    <spnOverride numeric="47004" spn="BGD bMobile"/>
    <spnOverride numeric="47007" spn="Airtel"/>
    <spnOverride numeric="47009" spn="BGD-BIEL"/>
    <spnOverride numeric="47201" spn="DHIRAAGU"/>
    <spnOverride numeric="47202" spn="Ooredoo Maldives PVT LTD"/>
    <spnOverride numeric="50212" spn="MY MAXIS"/>
    <spnOverride numeric="50213" spn="MY CELCOM 3G"/>
    <spnOverride numeric="502152" spn="Yes 4G"/>
    <spnOverride numeric="502153" spn="unifi"/>
    <spnOverride numeric="502156" spn="MYSALTEL"/>
    <spnOverride numeric="50216" spn="Digi"/>
    <spnOverride numeric="50218" spn="U MOBILE"/>
    <spnOverride numeric="50219" spn="MY CELCOM"/>
    <spnOverride numeric="50501" spn="Telstra Mobile"/>
    <spnOverride numeric="50502" spn="Optus AU"/>
    <spnOverride numeric="50503" spn="vodafone AU"/>
    <spnOverride numeric="50506" spn="3TELSTRA"/>
    <spnOverride numeric="50510" spn="Norfolk Telecom"/>
    <spnOverride numeric="50516" spn="VicTrack"/>
    <spnOverride numeric="50571" spn="Telstra Mobile"/>
    <spnOverride numeric="50572" spn="Telstra Mobile"/>
    <spnOverride numeric="51000" spn="ACeS"/>
    <spnOverride numeric="51001" spn="INDOSAT"/>
    <spnOverride numeric="51008" spn="AXIS"/>
    <spnOverride numeric="51009" spn="Smartfren"/>
    <spnOverride numeric="51010" spn="TELKOMSEL"/>
    <spnOverride numeric="51011" spn="XL"/>
    <spnOverride numeric="51021" spn="INDOSAT"/>
    <spnOverride numeric="51028" spn="Smartfren"/>
    <spnOverride numeric="51088" spn="BoltSuper4G"/>
    <spnOverride numeric="51089" spn="3"/>
    <spnOverride numeric="51401" spn="TLS-TC"/>
    <spnOverride numeric="51402" spn="TLS-TT"/>
    <spnOverride numeric="51502" spn="GLOBE"/>
    <spnOverride numeric="51503" spn="SMART"/>
    <spnOverride numeric="51505" spn="PH Sun Cellular"/>
    <spnOverride numeric="51511" spn="ACeS"/>
    <spnOverride numeric="51566" spn="DITO"/>
    <spnOverride numeric="52000" spn="TH 3G+"/>
    <spnOverride numeric="52001" spn="AIS"/>
    <spnOverride numeric="52003" spn="AIS"/>
    <spnOverride numeric="52004" spn="TRUE-H"/>
    <spnOverride numeric="52005" spn="dtac TriNet"/>
    <spnOverride numeric="52015" spn="TOT3G"/>
    <spnOverride numeric="52018" spn="TH-DTAC"/>
    <spnOverride numeric="52020" spn="ACeS"/>
    <spnOverride numeric="52023" spn="TH GSM 1800"/>
    <spnOverride numeric="52047" spn="AIS-T"/>
    <spnOverride numeric="52099" spn="TRUE-H"/>
    <spnOverride numeric="52501" spn="Singtel"/>
    <spnOverride numeric="52502" spn="Singtel"/>
    <spnOverride numeric="52503" spn="SGP-M1"/>
    <spnOverride numeric="52507" spn="SGP Call Zone"/>
    <spnOverride numeric="52508" spn="StarHub"/>
    <spnOverride numeric="52510" spn="TPG SG"/>
    <spnOverride numeric="52802" spn="PCSB"/>
    <spnOverride numeric="52811" spn="BRU-DSTCom"/>
    <spnOverride numeric="53001" spn="vodafone NZ"/>
    <spnOverride numeric="53005" spn="Spark NZ"/>
    <spnOverride numeric="53024" spn="2degrees"/>
    <spnOverride numeric="53701" spn="bmobile"/>
    <spnOverride numeric="53702" spn="Telikom PNG"/>
    <spnOverride numeric="53703" spn="DIGICEL"/>
    <spnOverride numeric="53901" spn="U-CALL"/>
    <spnOverride numeric="53988" spn="Digicel Tonga"/>
    <spnOverride numeric="54001" spn="SI BREEZE"/>
    <spnOverride numeric="54002" spn="bmobile"/>
    <spnOverride numeric="54101" spn="VUT SMILE"/>
    <spnOverride numeric="54105" spn="Digicel"/>
    <spnOverride numeric="54201" spn="FJ VODAFONE"/>
    <spnOverride numeric="54202" spn="DIGICEL"/>
    <spnOverride numeric="54301" spn="Manuia"/>
    <spnOverride numeric="544110" spn="Bluesky Communications"/>
    <spnOverride numeric="54509" spn="KL-Frigate"/>
    <spnOverride numeric="54601" spn="NCL MOBILIS"/>
    <spnOverride numeric="54715" spn="Vodafone PF"/>
    <spnOverride numeric="54720" spn="F-VINI"/>
    <spnOverride numeric="54801" spn="CK KOKANET"/>
    <spnOverride numeric="54900" spn="DIGICEL"/>
    <spnOverride numeric="54927" spn="Bluesky"/>
    <spnOverride numeric="55001" spn="FSM Telecom"/>
    <spnOverride numeric="55101" spn="MH-NTA"/>
    <spnOverride numeric="55201" spn="PalauCel"/>
    <spnOverride numeric="55280" spn="PLWPMC"/>
    <spnOverride numeric="55301" spn="FSM Telecom"/>
    <spnOverride numeric="55401" spn="Teletok"/>
    <spnOverride numeric="60201" spn="Orange EG"/>
    <spnOverride numeric="60202" spn="vodafone EG"/>
    <spnOverride numeric="60203" spn="Etisalat"/>
    <spnOverride numeric="60204" spn="EGYwe"/>
    <spnOverride numeric="60301" spn="ALG Mobilis"/>
    <spnOverride numeric="60302" spn="Djezzy"/>
    <spnOverride numeric="60303" spn="ooredoo Algeria"/>
    <spnOverride numeric="60400" spn="Orange MA"/>
    <spnOverride numeric="60401" spn="MOR IAM"/>
    <spnOverride numeric="60402" spn="inwi"/>
    <spnOverride numeric="60501" spn="Orange TN"/>
    <spnOverride numeric="60502" spn="TUNISIE TELECOM"/>
    <spnOverride numeric="60503" spn="TUNISIANA"/>
    <spnOverride numeric="60600" spn="Libyana"/>
    <spnOverride numeric="60601" spn="Al Madar"/>
    <spnOverride numeric="60701" spn="GAMCEL"/>
    <spnOverride numeric="60702" spn="AFRICELL"/>
    <spnOverride numeric="60703" spn="GM COMIUM"/>
    <spnOverride numeric="60704" spn="Qcell"/>
    <spnOverride numeric="60801" spn="Orange SN"/>
    <spnOverride numeric="60802" spn="SN-SENTEL SG"/>
    <spnOverride numeric="60803" spn="SEN expresso"/>
    <spnOverride numeric="60901" spn="MR MATTEL"/>
    <spnOverride numeric="60902" spn="MR Expresso"/>
    <spnOverride numeric="60910" spn="MAURITEL"/>
    <spnOverride numeric="61001" spn="MALITEL ML"/>
    <spnOverride numeric="61002" spn="ORANGE ML"/>
    <spnOverride numeric="61101" spn="Orange GN"/>
    <spnOverride numeric="61102" spn="GN LAGUI"/>
    <spnOverride numeric="61104" spn="GNMTN"/>
    <spnOverride numeric="61105" spn="GINCL"/>
    <spnOverride numeric="61202" spn="MOOV CI"/>
    <spnOverride numeric="61203" spn="Orange"/>
    <spnOverride numeric="61204" spn="KoZ"/>
    <spnOverride numeric="61205" spn="MTN CI"/>
    <spnOverride numeric="61302" spn="Orange BF"/>
    <spnOverride numeric="61402" spn="Airtel"/>
    <spnOverride numeric="61403" spn="ETISALAT NER"/>
    <spnOverride numeric="61404" spn="Orange NE"/>
    <spnOverride numeric="61501" spn="TG-TOGO CELL"/>
    <spnOverride numeric="61503" spn="ETISALAT TOGO"/>
    <spnOverride numeric="61602" spn="ETISALAT BENIN"/>
    <spnOverride numeric="61603" spn="MTN BENIN"/>
    <spnOverride numeric="61604" spn="BELL BENIN COMMUNICATION"/>
    <spnOverride numeric="61605" spn="GloBenin"/>
    <spnOverride numeric="61701" spn="CELLPLUS-MRU"/>
    <spnOverride numeric="61703" spn="MTML"/>
    <spnOverride numeric="61710" spn="EMTEL-MRU"/>
    <spnOverride numeric="61801" spn="LBR Lonestar Cell"/>
    <spnOverride numeric="61804" spn="Novafone 4G"/>
    <spnOverride numeric="61807" spn="Orange LBR"/>
    <spnOverride numeric="61901" spn="Orange SL"/>
    <spnOverride numeric="61905" spn="Africell"/>
    <spnOverride numeric="62001" spn="GH MTN"/>
    <spnOverride numeric="62002" spn="GH Vodafone"/>
    <spnOverride numeric="62003" spn="Tigo Ghana"/>
    <spnOverride numeric="62006" spn="Airtel"/>
    <spnOverride numeric="62120" spn="Airtel"/>
    <spnOverride numeric="62130" spn="MTN - NG"/>
    <spnOverride numeric="62140" spn="ntel"/>
    <spnOverride numeric="62150" spn="Glo NG"/>
    <spnOverride numeric="62160" spn="Etisalat Nigeria"/>
    <spnOverride numeric="62201" spn="Airtel"/>
    <spnOverride numeric="62203" spn="Tigo TD"/>
    <spnOverride numeric="62207" spn="SALAM"/>
    <spnOverride numeric="62301" spn="ETISALAT RCA"/>
    <spnOverride numeric="62302" spn="Telecel"/>
    <spnOverride numeric="62303" spn="Orange RCA"/>
    <spnOverride numeric="62304" spn="NationLink"/>
    <spnOverride numeric="62401" spn="MTN CAM"/>
    <spnOverride numeric="62402" spn="Orange CM"/>
    <spnOverride numeric="62404" spn="Nexttel"/>
    <spnOverride numeric="62501" spn="CVMOVEL"/>
    <spnOverride numeric="62502" spn="Unitel T+"/>
    <spnOverride numeric="62601" spn="STP CSTmovel"/>
    <spnOverride numeric="62602" spn="Unitel STP"/>
    <spnOverride numeric="62701" spn="GNQ01"/>
    <spnOverride numeric="62703" spn="GNQ-Muni"/>
    <spnOverride numeric="62801" spn="LIBERTIS"/>
    <spnOverride numeric="62802" spn="ETISALAT GAB"/>
    <spnOverride numeric="62803" spn="Airtel"/>
    <spnOverride numeric="62804" spn="AZUR"/>
    <spnOverride numeric="62910" spn="COG MTN"/>
    <spnOverride numeric="62901" spn="Airtel"/>
    <spnOverride numeric="62902" spn="AZUR COG"/>
    <spnOverride numeric="62907" spn="WARID RC"/>
    <spnOverride numeric="62910" spn="COG MTN"/>
    <spnOverride numeric="63001" spn="Vodacom Congo"/>
    <spnOverride numeric="63002" spn="Airtel"/>
    <spnOverride numeric="63005" spn="SCELL CD"/>
    <spnOverride numeric="63086" spn="Orange RDC"/>
    <spnOverride numeric="63088" spn="CD Smart"/>
    <spnOverride numeric="63089" spn="TIGO DRC"/>
    <spnOverride numeric="63090" spn="Africell RDC"/>
    <spnOverride numeric="63102" spn="UNITEL"/>
    <spnOverride numeric="63104" spn="MOVICEL"/>
    <spnOverride numeric="63202" spn="MTN"/>
    <spnOverride numeric="63203" spn="Orange GB"/>
    <spnOverride numeric="63301" spn="C&amp;W SEY"/>
    <spnOverride numeric="63310" spn="Airtel"/>
    <spnOverride numeric="63401" spn="Zain SDN"/>
    <spnOverride numeric="63402" spn="MTN"/>
    <spnOverride numeric="63510" spn="MTN RWANDA"/>
    <spnOverride numeric="63513" spn="TIGO RWANDA"/>
    <spnOverride numeric="63514" spn="Airtel"/>
    <spnOverride numeric="63601" spn="ETH MTN"/>
    <spnOverride numeric="63701" spn="SO Telesom"/>
    <spnOverride numeric="63704" spn="SOMAFONE"/>
    <spnOverride numeric="63720" spn="Somnet TELECOM Inc"/>
    <spnOverride numeric="63730" spn="Som Golis"/>
    <spnOverride numeric="63750" spn="Hormuud Telecom"/>
    <spnOverride numeric="63771" spn="SOMTEL"/>
    <spnOverride numeric="63801" spn="DJ EVATIS"/>
    <spnOverride numeric="63902" spn="Safaricom"/>
    <spnOverride numeric="63903" spn="Airtel"/>
    <spnOverride numeric="63907" spn="GSM Telkom"/>
    <spnOverride numeric="64002" spn="TIGO - TZ"/>
    <spnOverride numeric="64003" spn="ZANTEL-TZ"/>
    <spnOverride numeric="64004" spn="VodaCom"/>
    <spnOverride numeric="64005" spn="Airtel"/>
    <spnOverride numeric="64101" spn="Airtel"/>
    <spnOverride numeric="64110" spn="MTN-UGANDA"/>
    <spnOverride numeric="64111" spn="Uganda Telecom"/>
    <spnOverride numeric="64114" spn="Africell Uganda"/>
    <spnOverride numeric="64118" spn="Suretelcom"/>
    <spnOverride numeric="64122" spn="Airtel"/>
    <spnOverride numeric="64201" spn="BDI ECONET"/>
    <spnOverride numeric="64202" spn="BDI TEMPO-AFRICELL"/>
    <spnOverride numeric="64203" spn="ONATEL BDI"/>
    <spnOverride numeric="64207" spn="SMART"/>
    <spnOverride numeric="64282" spn="TELECEL-BDI"/>
    <spnOverride numeric="64301" spn="MOZ - mCel"/>
    <spnOverride numeric="64303" spn="MOVITEL"/>
    <spnOverride numeric="64304" spn="VodaCom-MZ"/>
    <spnOverride numeric="64501" spn="Airtel"/>
    <spnOverride numeric="64502" spn="MTN ZM"/>
    <spnOverride numeric="64601" spn="Airtel"/>
    <spnOverride numeric="64602" spn="Orange"/>
    <spnOverride numeric="64604" spn="TELMA"/>
    <spnOverride numeric="64700" spn="Orange re"/>
    <spnOverride numeric="64701" spn="MAORE MOBILE"/>
    <spnOverride numeric="64702" spn="ONLY"/>
    <spnOverride numeric="64703" spn="FREE MOBILE RE"/>
    <spnOverride numeric="64710" spn="SFR REUNION"/>
    <spnOverride numeric="64801" spn="ZW NET*ONE"/>
    <spnOverride numeric="64803" spn="TELECEL ZW"/>
    <spnOverride numeric="64804" spn="ZW ECONET"/>
    <spnOverride numeric="64901" spn="MTC NAMIBIA"/>
    <spnOverride numeric="64903" spn="tnmobile"/>
    <spnOverride numeric="65001" spn="TNM"/>
    <spnOverride numeric="65010" spn="Airtel"/>
    <spnOverride numeric="65101" spn="Vodacom Lesotho"/>
    <spnOverride numeric="65102" spn="LS-ETL"/>
    <spnOverride numeric="65201" spn="BW MASCOM"/>
    <spnOverride numeric="65202" spn="Orange"/>
    <spnOverride numeric="65204" spn="beMOBILE"/>
    <spnOverride numeric="65310" spn="Swazi-MTN"/>
    <spnOverride numeric="65401" spn="HURI"/>
    <spnOverride numeric="65402" spn="TELCO"/>
    <spnOverride numeric="65501" spn="VodaCom-SA"/>
    <spnOverride numeric="65502" spn="TelkomSA"/>
    <spnOverride numeric="65507" spn="Cell C"/>
    <spnOverride numeric="65510" spn="MTN-SA"/>
    <spnOverride numeric="65801" spn="Sure"/>
    <spnOverride numeric="65902" spn="MTN"/>
    <spnOverride numeric="65903" spn="Gemtel"/>
    <spnOverride numeric="65904" spn="Vivacell"/>
    <spnOverride numeric="65906" spn="ZAIN SS"/>
    <spnOverride numeric="70267" spn="BTL"/>
    <spnOverride numeric="70269" spn="Smart"/>
    <spnOverride numeric="70401" spn="CLARO GTM"/>
    <spnOverride numeric="70402" spn="TIGO"/>
    <spnOverride numeric="70403" spn="Movistar"/>
    <spnOverride numeric="70601" spn="CLARO SLV"/>
    <spnOverride numeric="70602" spn="Digicel"/>
    <spnOverride numeric="70603" spn="Tigo SV"/>
    <spnOverride numeric="70604" spn="Movistar"/>
    <spnOverride numeric="708001" spn="CLARO HND"/>
    <spnOverride numeric="70801" spn="CLARO HND"/>
    <spnOverride numeric="70802" spn="TIGOHND"/>
    <spnOverride numeric="708030" spn="HND"/>
    <spnOverride numeric="70830" spn="HND"/>
    <spnOverride numeric="71021" spn="CLARO NIC"/>
    <spnOverride numeric="710300" spn="Movistar"/>
    <spnOverride numeric="71073" spn="CLARO NIC"/>
    <spnOverride numeric="71201" spn="I.C.E."/>
    <spnOverride numeric="71202" spn="I.C.E."/>
    <spnOverride numeric="71203" spn="CLARO CR"/>
    <spnOverride numeric="71204" spn="Movistar"/>
    <spnOverride numeric="71401" spn="+Movil - C&amp;W PAN"/>
    <spnOverride numeric="714020" spn="Movistar"/>
    <spnOverride numeric="71403" spn="CLARO PA"/>
    <spnOverride numeric="71404" spn="DIGICEL"/>
    <spnOverride numeric="71420" spn="Movistar"/>
    <spnOverride numeric="71606" spn="MOVISTAR"/>
    <spnOverride numeric="71610" spn="CLARO PER"/>
    <spnOverride numeric="71615" spn="Viettel Peru"/>
    <spnOverride numeric="71617" spn="Entel"/>
    <spnOverride numeric="722010" spn="AR - TEFMVNO"/>
    <spnOverride numeric="72207" spn="AR - Movistar"/>
    <spnOverride numeric="72210" spn="Movistar"/>
    <spnOverride numeric="722310" spn="CLARO ARGENTINA"/>
    <spnOverride numeric="72234" spn="AR PERSONAL"/>
    <spnOverride numeric="722341" spn="AR PERSONAL"/>
    <spnOverride numeric="72236" spn="AR PERSONAL"/>
    <spnOverride numeric="72402" spn="TIM BRA"/>
    <spnOverride numeric="72403" spn="TIM BRA"/>
    <spnOverride numeric="72404" spn="TIM BRA"/>
    <spnOverride numeric="72405" spn="Claro BRA"/>
    <spnOverride numeric="72406" spn="VIVO"/>
    <spnOverride numeric="72410" spn="VIVO"/>
    <spnOverride numeric="72411" spn="VIVO"/>
    <spnOverride numeric="72415" spn="BRA SCTL"/>
    <spnOverride numeric="72416" spn="Oi"/>
    <spnOverride numeric="72423" spn="VIVO"/>
    <spnOverride numeric="72424" spn="Oi"/>
    <spnOverride numeric="72431" spn="Oi"/>
    <spnOverride numeric="72432" spn="Algar Telecom"/>
    <spnOverride numeric="72433" spn="Algar Telecom"/>
    <spnOverride numeric="72434" spn="Algar Telecom"/>
    <spnOverride numeric="72439" spn="Nextel Brasil"/>
    <spnOverride numeric="73001" spn="ENTEL PCS"/>
    <spnOverride numeric="73002" spn="Movistar"/>
    <spnOverride numeric="73003" spn="CLARO CHL"/>
    <spnOverride numeric="73007" spn="Movistar"/>
    <spnOverride numeric="73008" spn="CHL VTR"/>
    <spnOverride numeric="73009" spn="WOM"/>
    <spnOverride numeric="73010" spn="ENTEL PCS"/>
    <spnOverride numeric="732101" spn="Claro"/>
    <spnOverride numeric="732103" spn="TIGO"/>
    <spnOverride numeric="732111" spn="TIGO"/>
    <spnOverride numeric="732123" spn="Movistar"/>
    <spnOverride numeric="732130" spn="Avantel"/>
    <spnOverride numeric="732187" spn="ETB 4G"/>
    <spnOverride numeric="73402" spn="DIGITEL"/>
    <spnOverride numeric="73404" spn="Movistar"/>
    <spnOverride numeric="73406" spn="VE_MOVILNET"/>
    <spnOverride numeric="73601" spn="VIVA"/>
    <spnOverride numeric="73602" spn="BOMOV"/>
    <spnOverride numeric="73603" spn="TIGO"/>
    <spnOverride numeric="738002" spn="GUY GTT + Do More"/>
    <spnOverride numeric="73801" spn="Digicel"/>
    <spnOverride numeric="73802" spn="GUY CLNK PLS"/>
    <spnOverride numeric="74000" spn="Movistar"/>
    <spnOverride numeric="74001" spn="CLARO"/>
    <spnOverride numeric="74002" spn="CNT"/>
    <spnOverride numeric="74401" spn="VOX"/>
    <spnOverride numeric="74402" spn="Claro PY"/>
    <spnOverride numeric="74404" spn="Tigo"/>
    <spnOverride numeric="74405" spn="Personal"/>
    <spnOverride numeric="74602" spn="SR.TELESUR.GSM"/>
    <spnOverride numeric="74603" spn="DIGICEL"/>
    <spnOverride numeric="74604" spn="UNIQA"/>
    <spnOverride numeric="74801" spn="Antel"/>
    <spnOverride numeric="74807" spn="Movistar"/>
    <spnOverride numeric="74810" spn="CLARO URUGUAY"/>
    <spnOverride numeric="750001" spn="Sure FLK"/>
    <spnOverride numeric="75001" spn="Sure FLK"/>
    <spnOverride numeric="90111" spn="Inmarsat"/>
    <spnOverride numeric="90112" spn="Telenor Maritime"/>
    <spnOverride numeric="90114" spn="AeroMobile"/>
    <spnOverride numeric="90115" spn="OnAir"/>
    <spnOverride numeric="90126" spn="TIM@sea"/>
    <spnOverride numeric="90145" spn="AISatSea"/>
    <spnOverride numeric="90150" spn="EchoStar Mobile"/>
</spnOverrides>
